The documentation mentioned that 2.16.4 can't be used on Windows, but in deed it can.

RESOLVED INVALID

Status

()

RESOLVED INVALID
15 years ago
6 years ago

People

(Reporter: sunke, Assigned: jacob)

Tracking

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)
Build Identifier: 

No furthure detail needed.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Indeed it cannot...  unless you make changes to the code. (more changes than
were necessary with 2.14.x).  The documentation is correct.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → INVALID
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.